.rsbtn_colorskin {
	position: relative;
	font-family: 'martel_sansbold';
	font-size: 14px;
	float: right;
	font-weight: normal;
	/*border: 1px solid #303030;
  	background: #303030;*/
  /* 
   * Add rounded corners to supported browsers 
   */
  	-moz-border-radius: 0px;
  	border-radius: 0px;
    margin-right:-50px;
	background: #dddddd url(/libext/css/images/mobile/oreille.png) left no-repeat;
	line-height:43px;
	background-position:-5px 4px;
}

/************************************************ GENERAL CLASSES */

/**
 * These are a couple of classes that apply to many object or redefine elements
 */
.rsbtn_colorskin a, .rsbtn_colorskin span {
	position: relative;
	display: block;
	text-decoration: none;
}

/**
 * Use the predefined CSS sprite for all graphical elements.
 */
.rsbtn_colorskin .rsimg {
	background: transparent url(ReadSpeakerColorSkin.png) no-repeat scroll 0 0;
}

/**
 * All the player elements should float.
 */
.rsbtn_colorskin .rspart {
	float: left;
	/*margin-left: 2px;*/
}

.rsbtn_colorskin .rsdefloat {
	clear: both;
}

/**
 * This goes for all buttons
 */
.rsbtn_colorskin .rspart.rsbutton {
	background-color: #303030;
	width: 18px;
	height: 18px;
  
  /* 
   * Add rounded corners to supported browsers 
   */
  -moz-border-radius: 0px;
  border-radius: 0px;

	/**
	 * This is just to make the rollover effect a little smoother.
	 */
	-moz-transition: background-color .2s ease;
	-webkit-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;
}

/**
 * Add a subtle rollover effect to the buttons.
 */
.rsbtn_colorskin .rspart.rsbutton:hover {
	background-color: #ccc;
}

/**
 * Hide all text labels. They will still be visible to non-CSS browsers
 */
.rsbtn_colorskin .rspart .rsbtn_btnlabel {
	display: none;
}

/************************************************ PLAYER BOX */
.rsbtn_colorskin .rsbtn_box {
	margin: 12px 1px 1px 1px;
}

/************************************************ LISTEN BUTTON + ICON */
.rsbtn_colorskin .rsbtn_play {
	float: left;
	margin: 1px 0;
}

.rsbtn_colorskin .rsbtn_left .rsbtn_text {
	/*background: transparent url(https://f1.eu.readspeaker.com/graphic/default/buttons/icon_16px_grey.gif) no-repeat scroll 0 0;
	padding-left: 20px;
  	color: #303030;
  	color: #fff;*/
	padding-left:45px;
	color:#333;
}

/************************************************ EXPANDING AREA */
.rsbtn_colorskin .rsbtn_exp.rsimg.rspart {
	background: none;
	float: left;
	display: none;
}

/**
 * We want the expanding area to be visible only when the player
 * is expanded, hence the .rsexpanded class.
 */
.rsbtn_colorskin.rsexpanded .rsbtn_exp.rsimg {
	display: block;
}

/************************************************ PLAY/PAUSE BUTTON */
.rsbtn_colorskin .rsbtn_pause {
	background-position: -18px -18px;
}

.rsbtn_colorskin.rspaused .rsbtn_pause,
.rsbtn_colorskin.rsstopped .rsbtn_pause {
	background-position: -18px 0px;
}

/************************************************ STOP BUTTON */
.rsbtn_colorskin .rsbtn_stop {
	background-position: -18px -36px;
}

/************************************************ PROGRESS CONTAINER */
.rsbtn_colorskin .rsbtn_progress_container {
	border: 2px solid #303030;
	width: 50px;
	height: 10px;
	margin-top: 3px;
	margin-left: 4px;
	background-image: none;
  /* 
   * Add rounded corners to supported browsers 
   */
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/************************************************ PROGRESS DRAG HANDLE */
.rsbtn_colorskin .rsbtn_progress_handle.rsimg {
	position: absolute;
	background-color: #fff;
	top: -3px;
	left: -3px;
	width: 6px;
	height: 16px;
	background-image: none;
}

/************************************************ PROGRESS BAR */
.rsbtn_colorskin .rsbtn_progress_played {
	position: absolute;
	height: 100%;
	background-color: #ccc;
	background-image: none;
}

/************************************************ VOLUME BUTTON */
.rsbtn_colorskin .rsbtn_volume {
	margin-left: 4px;
	background-position: -18px -54px;
}

/************************************************ VOLUME SLIDER CONTAINER */
.rsbtn_colorskin .rsbtn_volume_container {
	position: absolute;
	display: none;
	top: 100%;
	width: 16px;
	height: 40px;
	border: 1px solid #fff;
	background: #303030;
}

/************************************************ VOLUME SLIDER SLIDER AREA */
.rsbtn_colorskin .rsbtn_volume_slider {
	width: 6px;
	height: 30px;
	margin: 5px;
	background: #ccc;
}

/************************************************ VOLUME SLIDER SLIDE HANDLE */
.rsbtn_colorskin .rsbtn_volume_handle.rsimg {
	position: absolute;
	top: -3px;	
	left: -3px;	
	width: 12px;
	height: 6px;
	background: #fff;
}

/************************************************ DOWNLOAD BUTTON */
.rsbtn_colorskin .rsbtn_dl {
	background-position: -18px -72px;
}

/************************************************ SETTINGS BUTTON */
.rsbtn_colorskin .rsbtn_settings {
	background-position: -18px -90px;
}

/************************************************ CLOSE BUTTON */
.rsbtn_colorskin .rsbtn_closer {
	margin-left: 2px;
	background-position: -18px -108px;
}

/************************************************ POPUP BUTTON */
/**
 * This is the style of the listen button that popups when the user
 * makes a text selection on the page.
 */
.rsbtn_colorskin.rspopup {
	position: absolute;
	background: #303030;
	border: 2px solid #fff;
	box-shadow: 0 0 5px #777;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	float: left;
	font-weight: bold;
	color: #fff;	
}

/***************************Increase*****/
#increaseFont {
	float: right;
	margin-top: 45px;
}

@media only screen and (max-width: 768px) {
.rsbtn_colorskin {
	position: relative;
	font-family: 'martel_sansbold';
	font-size: 14px;
	/*float: left;*/
	font-weight: normal;
	border:none;
  	background: #dddddd url(/libext/css/images/mobile/oreille.png) left no-repeat;
  /* 
   * Add rounded corners to supported browsers 
   */
  	-moz-border-radius: 0px;
  	border-radius: 0px;
  	margin-right:0;
	margin-left:2%;
	/*width:65%;*/
	width:45px;
	line-height:43px;
}
.rsbtn_colorskin .rsbtn_left .rsbtn_text {
  	color: #333;
	padding-left:45px;
}
#increaseFont {
	float: right;
	margin-top:0;
	width:100px;
}
.rsbtn_colorskin {
	width:45px;
	text-indent:-10000px;
	float: right;
	background-position:-5px 4px;
}
#rightColmn .rsbtn_colorskin a{
	color:white!important;
}
.rspk  .rsbtn_colorskin {
	width:26px;
}
.rspk .rsbtn_colorskin {
	line-height: 26px;
	font-size: 9px;
	background-size:100%;
}
.rsbtn_colorskin .rsbtn_box {
	margin: 12px 1px 1px 1px;
}
.rsbtn_colorskin .rsbtn_progress_container {
	display:none;
}
}